SWFSoundInstance->loopOutPoint
SWFSprite
SWFSoundInstance
PHP Manual

# SWFSoundInstance->noMultiple

(PHP 5 <= 5.3.0, PECL ming SVN)

SWFSoundInstance->noMultiple —

### Description

SWFSoundInstance
void noMultiple ( void )
Warning

This function is currently not documented; only its argument list is available.

### Return Values

No value is returned.

SWFSoundInstance->loopOutPoint
SWFSprite
SWFSoundInstance
PHP Manual